/* CSS Document */

#s01{
	padding-bottom: 100px;
}

#s01 h2{
	text-align: center;
}

#s01 h2 small{
	font-size: 20px;
}

#s01 h2 span{
	font-size: 30px;
	line-height: 180%;
}

#s01 hr.hr01{
	border-left: 1px solid #000;
	height: 60px;
	width: 1px;
	margin: auto;
	margin-bottom: 100px;
}

#s01{
	width: 1080px;
	margin: auto;
}

#s01 hr.hr02{
	border-bottom: 1px solid #bbb;
	width: 570px;
	margin: auto;
	margin-bottom: 100px;
}

#s01 .box_rap03,
#s01 .box_rap02,
#s01 .box_rap01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}

#s01 .box_rap03 .text,
#s01 .box_rap02 .text,
#s01 .box_rap01 .text{
	width: 470px;
}

#s01 .text h3{
	font-size: 30px;
	font-weight: bold;
	color: #333;
	margin-bottom: 15px;
}

#s01 .text .f20{
	font-size: 20px;
	/*color: #661900;*/
	margin-bottom: 40px;
}


#s02 h2{
	text-align: center;
}

#s02 h2 small{
	font-size: 20px;
}

#s02 h2 span{
	font-size: 30px;
	line-height: 180%;
}

#s02 hr.hr01{
	border-left: 1px solid #000;
	height: 60px;
	width: 1px;
	margin: auto;
	margin-bottom: 100px;
}

#s02 .box_rap{
	width: 1080px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s02 .box_rap .box{
	width: 510px;
	margin-bottom: 100px;
}

#s02 .box_rap .box hr{
	width: 45px;
	margin: auto;
	margin-bottom: 20px;
	border-bottom: 1px solid #bbb;
}

#s02 .box_rap .box h3{
	text-align: center;
	margin-bottom: 15px;
	color: #333;
}

#s02 .box_rap .box h3 small{
	font-size: 15px;
}

#s02 .box_rap .box h3 span{
	font-size: 50px;
	font-weight: bold;
	line-height: 100%;
}

#s02 .box_rap .box figure{
	text-align: center;
	margin-bottom: 35px;
}

#s02 .box_rap .box figure img{
	margin-bottom: 35px;
}

#s02 .box_rap .box figure figcaption{
	font-size: 25px;
	font-weight: bold;
	color: #333;
}

#s03{
	background: url("../concept/img/work.webp") center center no-repeat;
	background-size: cover;
	padding-top: 200px;
	padding-bottom: 150px;
	text-align: center;
}

#s03 h2{
	/*color: #fff;
	text-shadow: 1px 1px 2px #000;*/
	font-weight: bold;
	margin-bottom: 100px;
}

#s03 h2 small{
	font-size: 25px;
}

#s03 h2 span{
	font-size: 35px;
	line-height: 200%;
}

#s03 a{
	display: block;
	color: #fff;
	width: 400px;
	height: 90px;
	border: 1px solid #fff;
	margin: auto;
	line-height: 90px;
	text-align: center;
	font-weight: bold;
	background: url( "../img/arrow02.svg") center right 30px no-repeat;
	background-size: 9px;
}
